/*------------------------------------*\
    #DRK VorOrt Extensions
\*------------------------------------*/
@import '../1-utils/utils.loader';
@import '../0-settings/settings.components';

.#{$inuit-namespace}vorort,
%#{$inuit-namespace}vorort {

}

.#{$inuit-namespace}vorort-search,
%#{$inuit-namespace}vorort-search {

    &__result-list {
        list-style: none;
        margin-bottom: $drk-base-unit / 2;
        margin-left: 0;
        padding-left: 0;
    }

    &__result-item {
        @include clearfix();

        margin-bottom: $drk-base-unit  / 2;
        padding-bottom: $drk-base-unit  / 2;
        border-bottom: 1px solid $drk-color-light-grey;

        &:last-of-type {
            border: 0;
            padding-bottom: 0;
        }
    }
}

.#{$inuit-namespace}vorort-form,
%#{$inuit-namespace}vorort-form {

    &__bold {
        font-weight: bold;
    }
}
